@charset "utf-8";

body {
  font-family: Source Han Sans CN, Source Han Sans CN, -apple-system,BlinkMacSystemFont,Helvetica Neue,Helvetica,Segoe UI,Arial,Roboto,PingFang SC,miui,Hiragino Sans GB,Microsoft Yahei,sans-serif;
  /*"方正兰亭粗黑简体", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", "宋体", sans-serif;*/
  background-color: #efefef;
  background-image:url(http://upload.aki.com.cn/o_1jmaorv1v13i1eqp7pp156aal59.png);
  background-size:100% auto;
  background-position: top center;
  background-repeat: repeat-y;
  font-size: 16px;
  line-height: 1.2;
  overflow: auto;
}

.nice-select .option {
  white-space: normal;
  word-wrap: break-word;
  word-break: break-all;
}

.k-en {
  font-family: "Arial","Arial Black","Arial Bold",Helvetica Neue,Helvetica,Segoe UI,Arial,Roboto,sans-serif;
}
.k-en .oow-enroll .btn {
    font-size: 1.4vw;
}

#scrollUp {
  background: #179A94;
  border: 1px solid #179A94;
}


/*========== 导航栏 ==========*/
.header .header-inner .bn-navigation {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.logo-image {
  max-width: 100px;
  max-height: 30px !important;
}

.header-style-2 .header-inner .logo::after {
  background:#b3ab91 ;
  right: -10px;
  transform: skewX(0);
  -ms-transform: skewX(0);
  -webkit-transform: skewX(0);
}

/* 导航栏背景 */
.header-style-2.bg-dark {
  background: #0E746F !important;
  box-shadow: none;
}
.bn-navigation ul li a{
  color: #fff;
  font-size:20px;
  text-transform: none;
}
.header-style-2.bg-dark ul li a.now{
  color:#fff;
  background:#0E746F;
}
.header-style-2.bg-dark ul li:hover>a{
  color:#fff;
  background:#0E746F;
}
.bn-navigation.text-center ul li a{
  font-size:20px;
}
.bn-navigation ul li a {
    font-weight: 400;
}

.bn-navigation ul li a {
    padding: 40px 21px !important;
}
.njls-nav-login a, .njls-nav-register a, .njls-nav-english a {
  font-size: 16px !important;
}

/*========== 导航栏-移动端 ==========*/
.mean-container .mean-nav > ul {
  height: auto;
}

.mean-container .mean-nav {
  margin-top: 43px;
}

.mean-container .mean-bar {
  min-height: 43px;
}

.mobile-menu a.logo {
  height: 43px;
  top: -13px;
}

.mean-container a.meanmenu-reveal {
  height: 43px;
}

.mean-container a.meanmenu-reveal span {
  background-color: #fff;
}

.mobile-menu .social-icons {
  position: absolute;
  top: 0;
  width: auto;
}

.mobile-menu .social-icons ul li a {
  color: #fff;
}

@media only screen and (max-width: 575px){
  body{
    font-size:16px;
  }
  .mean-container a.meanmenu-reveal{
    left: 0 !important;
  }
}

.header-banner img{
  display:block;
  width:100%;
  height:100%;
}

/*=================== 竞赛介绍 =================*/
.content-wrapper {
  background-image:url(http://upload.aki.com.cn/o_1jmaorv1v13i1eqp7pp156aal59.png);
  background-size:100% auto;
  background-position: top center;
  background-repeat: repeat-y;
  padding-top: 7.1354vw;
}



.about-wrapper {
  background: linear-gradient(158deg, #FFFFFF 0%, #FFFFFF 16%, #FFFFFF 100%);
  border-radius: 33px 33px 33px 33px;
  border: 2px solid #0E746F;
  opacity: 0.72;
  padding: 6.5104vw;
}

.introduce-text{
  line-height:1.875;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
}



.introduce-btn {
  padding-left:34px;
  padding-right:34px;
  height: 54px;
  background: #179A94;
  border-radius: 27px;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 54px;
  text-align: center;
  margin-top:60px;
  margin-bottom:20px;
  display: inline-block;
}

.model{
  margin-top:5.9896vw;
}
.model-image{
  margin:0 auto 3.28125vw auto;
  position: relative;
}
.model-image img{
  width:48.7719vw;
}
    .k-en .model-image img {
      height:10vw;
      width:auto;
      max-width:none;
    }

.model.about-requirement {
  margin-top:12vw;
}

.model-image .withline img{
  width:22.193vw;
}

.k-en .model-image .withline img {
      height:10vw;
      width:auto;
      max-width:none;
    }


.withline:before{content:"";position:absolute;width:calc(50% - 17.5vw);height:2px;top:50%;background-color:#0E746F;left:2.4479vw;}
.withline:after{content:"";position:absolute;width:calc(50% - 17.5vw);height:2px;top:50%;background-color:#0E746F;right:2.4479vw;}

.k-en .withline:before {width:0; height:0;}
.k-en .withline:after {width:0; height:0;}

.model-introduce{
  line-height:1.8;
  margin-bottom:50px;
}

.model .card-item{
  margin:0 auto;
}

.model .card{
  margin:0 auto;
  margin-bottom:40px;
  border: 2px solid #F15E50; 
  border-radius: 33px 33px 33px 33px; 
  padding:3px;
  background: linear-gradient( 172deg, #FFFFFF 0%, #FFFFFF 38%, #FFFFFF 54%, #E0F2F1 79%, #A9EDDC 100%); 
}
.model .card-wrapper {border-radius: 33px 33px 33px 33px; 
  padding:40px 20px;
  clear:both;
}
.model .card-left {
  font-weight: bold; 
  font-family: Cormorant SC, Cormorant SC; 
  font-size:48px; color: #0E746F; 
  line-height:1; 
  width:80px; 
  float:left; 
  border-right: 2px solid #EF6153; 
  height:85px; 
  margin-right:20px;
}
.model .card-right {
  float:left;
  width: calc(100% - 102px);
}
.model .card h5 {
  font-weight: bold;
  font-size: 24px;
  color: #333333;
  line-height: 30px;
}
.model .card p{
  min-height:3em;
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  line-height: 1.5;
}
p.card-tips {
  font-weight: 500;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  text-align: center;
}

.about-requirement {
  background: linear-gradient( 158deg, #FFFFFF 0%, #FFFFFF 16%, #FFFFFF 100%);
  border-radius: 33px 33px 33px 33px;
  border: 2px solid #0E746F;
  opacity: 0.72;
  padding-top:4.166656vw;
}

.about-requirement .text-wrapper {
  padding: 2vw 6.5104vw 6.5104vw;
}

.about-requirement .text {
  font-weight: 500;
  font-size: 16px;
  color: #333333;
  line-height:1.875;
  font-style: normal;
  text-transform: none;
}

.timeline-wrapper {}
.timeline-item {
  background-image: url(https://upload.aki.com.cn/o_1ip0p066t1i85sh3daojhocv9.png);
  background-position:center bottom;
  background-size:100% 100%;
  background-repeat: no-repeat;
  width:36vw;
  height:12vw;
  text-align: center;
}
.triangle {
  padding-bottom:4.2vw;
  position:relative;
}

    .triangle {
      padding-bottom:;
    }
    .triangle::after {
        
    }


.timeline-item h5 {
  font-weight: 700;
  font-size: 2.57vw;
  color: #073432;
  line-height: 1.5;
  font-style: normal;
  text-transform: none;
  margin-bottom:0;
}
.timeline-item p {
  font-weight: 500;
  font-size: 1.5vw;
  color: #0E746F;
  line-height: 1;
  font-style: normal;
  text-transform: none;
  margin-bottom:0;
}
.timeline-item-tips {
  font-weight: 500;
  font-size: 1vw;
  color: #333333;
  line-height: 1.7;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin-bottom:0;
}
.timeline-item .item-verical-middle {
  padding-top:3.2vw;
}


.model .card-bg-1,.model .card-bg-2,.model .card-bg-3,.model .card-bg-4{
  background-image:url(http://style.aki.com.cn/upload/o_1g0t81spn163t1l3i8ep1feu19n9.png);
  background-position:center bottom;
  background-size:100% 90px;
  background-repeat: no-repeat;
}
.model .card-bg-2{
  background-image:url(http://style.aki.com.cn/upload/o_1g0t82n4svgff08ds2dho14pd9.png);
}
.model .card-bg-3{
  background-image:url(http://style.aki.com.cn/upload/o_1g0t83ndc196313fhcsp1evmchm9.png);
}
.model .card-bg-4{
  background-image:url(http://style.aki.com.cn/upload/o_1g0t84dlk1hnonft1b28jk0tkt9.png);
}

.model .card-time{
  /*max-width:751px;
  max-height: 146px;*/
  width:39.1146vw;
  height:7.6042vw;
  line-height:7.6042vw;
  background:url(https://upload.aki.com.cn/o_1ioveiq0d12pa14k91ico1rsg1r329.png);
  background-size:100% 100%;
  text-align: center;
  margin:0 auto;
  font-weight: bold;
  font-size: 30px;
  color: #0E746F;
  font-style: normal;
  text-transform: none;
}

.model .card-time b{
  display:block;
  font-size:28px;
  padding-bottom:10px;
}

.model .card-judges{
  text-align: center;
  color:#68450c;
}

.model .card-judges p{
  margin-bottom:5px;
}

.model .card-judges b{
  display:block;
  font-size:26px;
  margin-top:30px;
  margin-bottom:10px;
}

.model .card-judges img{
  display:block;
  width:90%;
  max-width:200px;
  margin:0 auto;
  border-radius:100%;
}
.model .crad-prize-list{
  position: relative;
}
.model .crad-prize-list::before{
  display:block;
  content:'';
  width:50%;
  height:130px;
  background:#990100;
  position: absolute;
  top:0;
  left:25%;
}

.model .crad-prize{
  text-align: center;
  min-height:265px;
}

.model .crad-prize b::after{
  left: 50%;
  margin-left: -1em;
}

.model .crad-prize b span{
  display:block;
  padding-top:5px;
  color:#90866c;
}

.model .crad-prize p{
  min-height:auto;
  font-weight:bold;
  color:#90866c;
  font-size:18px;
}

.model .crad-prize p.tips{
  color:#3d4548;
  font-size:12px;
}

.model .card-standard{
  text-align: center;
  border-left:12px solid #990100;
}

.model .card-standard b::after{
  left: 50%;
  margin-left:-1em;
}

.model .card-standard b span{
  display:block;
  padding-top:10px;
}

.model .card-standard p{
  min-height:6em;
}


.footer-bg{
  display:block;
  width:100%;
}
.footer .logo{
  background: #0E746F;
}
.footer .logo img{
  margin:4vw auto 5vw;
  width:45vw;
}

.contactus p {
  font-weight: 500;
  font-size: 16px;
  color: #333333;
  line-height: 2;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.contactus a {color:#333333 !important;}

@media only screen and (max-width: 900px) {
  .model .card-time{
    width:58.6719vw;
    height:11.4063vw;
    line-height:11.4063vw;
    font-size: 24px;
  }
}

@media only screen and (max-width: 575px){
  .model .card{
    margin-bottom:30px;
    border: 2px solid #0E746F; 
    border-radius: 25px; 
    padding:3px;
  }
  .model .card-wrapper {
    border-radius: 25px; 
    padding:30px 15px;
  }
  .model .card-left {
    font-size:36px;
    width:60px; 
    float:left; 
    border-right: 2px solid #0E746F; 
    height:70px; 
    margin-right:15px;
  }
  .model .card-right {
    width: calc(100% - 77px);
  }
  .model .card h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .model .card p{
    font-size: 12px;
    margin-bottom:0;
  }
  p.card-tips {
    font-size: 14px;
    line-height: 1.5;
  }

  .sticky-header.is-sticky .mobile-menu .social-icons{
    display:block;
  }

  .card-time-only{
    margin:0;
  }

  .card-time-only .card-item{
    padding:0;
  }

  .row.card-list{
    margin:0;
  }

  .model .card-time{
    width:80vw;
    height:15.5526vw;
    line-height:15.5526vw;
    font-size: 24px;
  }

  .footer .logo img{
    margin:4vw auto 5vw;
    width:100%;
  }

  .timeline-item {
    width:260px;
    height:75px;
  }
  .timeline-item h5 {    
    font-size: 18px;
  }
  .timeline-item p {
    font-size: 12px;
  }  
  .timeline-item-tips {
    font-size: 11px;
  }
  .timeline-item .item-verical-middle {
    padding-top:16px;
  }

  .triangle {
    padding-bottom:44px;
  }
  .triangle::after {
      bottom:15px;
      margin-left:-8px;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-top: 14px solid #F6EED5;
  }

  .contactus p {
    font-size: 12px;
  }

}


/*========== 参赛报名 */
.enroll-wrapper {
  position: relative;
  overflow: hidden;
}
.oow-enroll {
  position: absolute;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  text-align: left;  
}
.oow-enroll .btn {
  background-image: url('https://upload.aki.com.cn/o_1ios2k1o51rqts6f1s92idv1v239.png');
    width: 18.6458vw;
    height: 5.5729vw;
    background-size: 18.6458vw 5.5729vw;
    /*font-size: 1.8229vw;*/
    font-size: 1.4vw;
    line-height: 5.5729vw;
    background-repeat: no-repeat;
    padding:0;
    color:#ffffff;
    margin:0 15px;
}

.k-en .btn-mainaki {
    font-size: 1.4vw;
}
.btn-mainaki {
    background-image: url('https://upload.aki.com.cn/o_1ios2k1o51rqts6f1s92idv1v239.png');
    width: 18.6458vw;
    height: 5.5729vw;
    background-size: 18.6458vw 5.5729vw;
    font-size: 1.8229vw;
    line-height: 5.5729vw;
    background-repeat: no-repeat;
    padding:0;
    color:#ffffff;
    margin:0 15px;
}

.banner-btnarea {
    padding-bottom: 6.979vw;
    text-align: center;
}

.oow-enroll.right {
  /*padding-right: 3rem;*/
  box-sizing: border-box;
  text-align: right;
}



@media (max-width: 768px) {
  .enroll-wrapper {
    padding-top: 1px;
  }

  .oow-enroll {
    text-align: center;
    padding-left: 0;
    bottom:0;
  }

  .oow-enroll.right {
    /*padding-right: 0;*/
    text-align: right;
  }

  .content-wrapper {
    padding-top: 36px;
  }

  .about-wrapper {
    padding: 28px;
  }

  .model{
    margin-top:30px;
  }
  .model.about-requirement{
    margin-top:60px;
  }
  .model-image{
    margin-bottom:18px;
  }
  .model-image img{
    width:80vw;
  }
  .k-en .model-image img {
    width:auto;
    height:14vw;
  }
  .model-image .withline img{
    width:36.4vw;
  }
  .k-en .model-image .withline img {
      height:14vw;
      width:auto;
    }
  .withline:before{width:calc(50% - 24.5vw);left:15px;}
  .withline:after{width:calc(50% - 24.5vw);right:15px;}


}

.btn:not([disabled]):not(.disabled):active{
  background-image: url('https://upload.aki.com.cn/o_1ios2k1o51rqts6f1s92idv1v239.png');
}

.btn-mainaki:not([disabled]):not(.disabled):active{
  background-image: url('https://upload.aki.com.cn/o_1ios2k1o51rqts6f1s92idv1v239.png');
}

@media (max-width: 768px) {
  .oow-enroll .btn{
    /*display:block;*/
    width: 179px;
    height: 53.5px;
    background-size: 179px 53.5px;
    /*font-size: 22px;*/
    font-size: 14px;
    line-height: 53.5px;
    text-align: center;
    margin: 10px auto;
  }
  .k-en .oow-enroll .btn {
    font-size: 14px;
  }

  .k-en .btn-mainaki {
    font-size: 14px;
  }
  .btn-mainaki {
      display:block;
    width: 179px;
    height: 53.5px;
    background-size: 179px 53.5px;
    font-size: 22px;
    line-height: 53.5px;
    text-align: center;
    margin: 10px auto;
  }

  .banner-btnarea {
    padding-bottom: 80px;
  }
  .introduce-text {
    font-size: 12px;
  }
  .about-requirement .text {
    font-size: 12px;
  }
  .introduce-btn {
    padding-left: 24px;
    padding-right: 24px;
    height: 42px;
    background: #179A94;
    border-radius: 21px;
    font-weight: bold;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    display: inline-block;
  }
  .banner-text{
    text-align: center;
    padding-bottom: 80px;
  }

  .mean-nav ul{
    width: 100%;
    background:#fff;
  }

  .mean-container .mean-nav ul li a{
    background:#fff;
    color:#575859;
    line-height:35px;
  }

  .mean-container .mean-nav > ul{
    border:none;
  }

  .header .container{
    padding:0;
  }

  .mobile-menu .social-icons{
    right: 15px;
  }

  .mean-container a.meanmenu-reveal{
    left:15px !important;
  }

  .row.center{
    justify-content: center;
    margin: 30px auto;
  }

  .logo-s{
    width:45%;
  }
  .logo-only{
    width:70%;
  }

  .footer .logo img{
    margin:20px auto;
  }

  .mobile-menu .social-icons ul li:first-child a{
    padding-left:10px;
  }

  .header-banner .row{
    margin:0;
  }

  .header-banner .row .col{
    padding:0;
  }

  .model .card-time p{
    padding:0 20px;
    margin-bottom:0;
  }

}

.aki-login-form-wrapper .aki-btn-primary{
  background-image:url(http://style.aki.com.cn/upload/o_1g0qpkpn1act811c8rsp56b29.png);
  background-size: 100% 100%;
  border: none;
  border-radius: 1rem;
  background-color: #a58c78;
}

.aki-login-form-wrapper .aki-btn-primary:not(:disabled):not(.disabled):active:focus{
  box-shadow:none;
}

.aki-swith-wrapper a{
  color: hsl(27deg 20% 56%) !important;
}

.aki-swith-wrapper a:hover{
  border-bottom: 1px solid hsl(27deg 20% 56%) !important;
}





@media (min-width: 1500px) {
    .container {
        max-width: 80vw;
    }
    .bn-navigation ul li a{
      font-size:1.3vw;
    }
    .bn-navigation.text-center ul li a{
      font-size:1.3vw;
    }
    .njls-nav-login a, .njls-nav-register a, .njls-nav-english a {
      font-size: 1vw !important;
    }
    .introduce-text{
      font-size: 1vw;
    }
    .introduce-btn {
      padding-left:2.4vw;
      padding-right:2.4vw;
      height: 3.8vw;
      border-radius: 1.9vw;
      font-size: 1.5vw;
      line-height: 3.8vw;
      margin-top:4vw;
      margin-bottom:1.3vw;
    }

    .model .card{
      margin-bottom:2.6vw;
      border: 0.13vw solid #0E746F; 
      border-radius: 2.145vw 2.145vw 2.145vw 2.145vw; 
      padding:0.195vw;
    }
    .model .card-wrapper {
      border-radius: 2.145vw 2.145vw 2.145vw 2.145vw;  
      padding:2.6vw 1.3vw;
    }
    .model .card-left {      
      font-size:3vw;
      width:5vw; 
      float:left; 
      border-right: 0.13vw solid #0E746F; 
      height:6vw; 
      margin-right:1vw;
    }
    .model .card-right {
      width: calc(100% - 6vw);
    }
    .model .card h5 {
      font-size: 1.4vw;
      line-height:1.5;
    }
    .model .card p{
      font-size: 0.9vw;
    }
    p.card-tips {
      font-size: 1vw;
      line-height: 1.5vw;
    }
    .model .card-time{
      font-size: 2vw;
    }
    .introduce-text{
      font-size: 1vw;
    }
    .about-requirement .text {
      font-size: 1vw;
    }
    .contactus p {
      font-size: 1vw;
    }

    .timeline-item h5 {
      font-size: 2.25vw;
    }
    .timeline-item p {
      font-size: 1.5vw;
    }
    .timeline-item-tips {
      font-size: 0.875vw;
    }
}

    .cndns-right{box-sizing:initial;position:fixed;right:1px;top:80%;margin-top:-100px;z-index:9999999999}
    .cndns-right-meau{position:relative}
    .cndns-right-btn{width:64px;height:64px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:8px;position:relative;background-color:#fff}
    .cndns-right-btn div{padding:6px;}
    .cndns-right-btn p{color:#0E746F;font-size:20px;line-height:26px;padding-top:5px;display:none}
    .cndns-right-meau:hover .cndns-right-btn div{display:none}
    .cndns-right-meau:hover .cndns-right-btn p{display:block}
    .cndns-right-box{position:absolute;top:-15px;right:60px;padding-right:25px;display:none}
    .cndns-right-box .box-border{position:relative}
    .arrow-right{display:block;width:11px;height:13px;background:url(https://www.chinesetest.cn/_nuxt/img/arrow1.7cc3214.png) no-repeat;position:absolute;right:-11px;top:36px}
    .box-border{width:200px;box-sizing:initial}
    .cndns-right-meau:hover .cndns-right-box{display:block}
    .meau-code .cndns-right-box{top:inherit;bottom:-35px}
    .meau-code .cndns-right-box .box-border .arrow-right{top:inherit;bottom:50px}



    .btn-edit-work {
      padding-left: 1.8em;
      padding-right: 1.8em;
      height: 3em;
      background: #0E746F;
      border-radius: 1.5em;
      font-weight: bold;
      font-size: 1em;
      color: #FFFFFF !important;
      line-height: 3em;
      text-align: center;
      display: inline-block;
    }


/* 让列充满高度 */
.model-themes .row > [class*="col-"] {
  display: flex;
  height: auto;
}

/* 卡片自动撑满高度 → 所有卡片等高 */
.model-themes .card {
  flex: 1;
  display: flex;
  align-items: stretch;
}

/* 卡片内部也等高对齐 */
.model-themes .card-wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}

/* 左侧数字高度自动匹配 */
.model-themes .card-left {
  display: flex;
  align-items: center;
}

/* 右侧内容高度撑满 */
.model-themes .card-right {
  flex: 1;
}

.table td, .table th {
  vertical-align: middle !important;
}

td .aki-form-group {
    margin-bottom: 0 !important;
}

.aki-input-group table {
  width:auto;
}